Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivDetectorConstruction.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivDetectorConstruction.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivDetectorConstruction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivDetectorConstruction.cc,v 1.3 2006/06/29 18:19:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo...... 
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivEventAction.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivEventAction.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivEventAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivEventAction.cc,v 1.2 2006/06/29 18:19:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivPhysicsList.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivPhysicsList.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivPhysicsList.cc	(revision 1347)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: ExDivPhysicsList.cc,v 1.2 2006/06/29 18:19:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: ExDivPhysicsList.cc,v 1.3 2010/06/16 08:51:13 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
@@ -150,5 +150,7 @@
 #include "G4PhotoElectricEffect.hh"
 
-#include "G4MultipleScattering.hh"
+#include "G4eMultipleScattering.hh"
+#include "G4hMultipleScattering.hh"
+#include "G4MuMultipleScattering.hh"
 
 #include "G4eIonisation.hh"
@@ -182,5 +184,5 @@
     } else if (particleName == "e-") {
       //electron
-      pmanager->AddProcess(new G4MultipleScattering,-1, 1,1);
+      pmanager->AddProcess(new G4eMultipleScattering,-1, 1,1);
       pmanager->AddProcess(new G4eIonisation,       -1, 2,2);
       pmanager->AddProcess(new G4eBremsstrahlung,   -1,-1,3);      
@@ -188,5 +190,5 @@
     } else if (particleName == "e+") {
       //positron
-      pmanager->AddProcess(new G4MultipleScattering,-1, 1,1);
+      pmanager->AddProcess(new G4eMultipleScattering,-1, 1,1);
       pmanager->AddProcess(new G4eIonisation,       -1, 2,2);
       pmanager->AddProcess(new G4eBremsstrahlung,   -1,-1,3);
@@ -196,5 +198,5 @@
                particleName == "mu-"    ) {
       //muon  
-      pmanager->AddProcess(new G4MultipleScattering,-1, 1,1);
+      pmanager->AddProcess(new G4MuMultipleScattering,-1, 1,1);
       pmanager->AddProcess(new G4MuIonisation,      -1, 2,2);
       pmanager->AddProcess(new G4MuBremsstrahlung,  -1,-1,3);
@@ -205,5 +207,5 @@
 	       (particle->GetParticleName() != "chargedgeantino")) {
       //all others charged particles except geantino
-      pmanager->AddProcess(new G4MultipleScattering,-1, 1,1);
+      pmanager->AddProcess(new G4hMultipleScattering,-1, 1,1);
       pmanager->AddProcess(new G4hIonisation,       -1, 2,2);
       ///pmanager->AddProcess(new G4hUserSpecialCuts,  -1,-1,3);      
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivPrimaryGeneratorAction.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivPrimaryGeneratorAction.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivPrimaryGeneratorAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivPrimaryGeneratorAction.cc,v 1.3 2006/06/29 18:19:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivRunAction.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivRunAction.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivRunAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivRunAction.cc,v 1.2 2006/06/29 18:20:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivSteppingAction.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivSteppingAction.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivSteppingAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivSteppingAction.cc,v 1.2 2006/06/29 18:20:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivSteppingVerbose.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivSteppingVerbose.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivSteppingVerbose.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivSteppingVerbose.cc,v 1.2 2006/06/29 18:20:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterBox.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterBox.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterBox.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivTesterBox.cc,v 1.3 2006/06/29 18:20:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // class ExDivTesterBox Implementation file
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterCons.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterCons.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterCons.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivTesterCons.cc,v 1.3 2006/06/29 18:20:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // class ExDivTesterCons Implementation file
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPara.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPara.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPara.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivTesterPara.cc,v 1.3 2006/06/29 18:20:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // class ExDivTesterPara Implementation file
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPolycone.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPolycone.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPolycone.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivTesterPolycone.cc,v 1.3 2006/06/29 18:20:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // class ExDivTesterPolycone Implementation file
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPolyhedra.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPolyhedra.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterPolyhedra.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivTesterPolyhedra.cc,v 1.3 2006/06/29 18:20:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // class ExDivTesterPolyhedra Implementation file
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterTrd.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterTrd.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterTrd.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivTesterTrd.cc,v 1.3 2006/06/29 18:20:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // class ExDivTesterTrd Implementation file
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterTubs.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterTubs.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExDivTesterTubs.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExDivTesterTubs.cc,v 1.3 2006/06/29 18:20:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // class ExDivTesterTubs Implementation file
Index: trunk/source/geometry/divisions/test/ExDivisions/src/ExVDivTester.cc
===================================================================
--- trunk/source/geometry/divisions/test/ExDivisions/src/ExVDivTester.cc	(revision 1316)
+++ trunk/source/geometry/divisions/test/ExDivisions/src/ExVDivTester.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ExVDivTester.cc,v 1.7 2009/05/16 09:15:33 arce Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // class ExVDivTester Implementation file
